This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305691 - Curvature network topology: Deactivate Open Console from topology when instance does not on running state
Curvature network topology: Deactivate Open Console from topology when insta...
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
8.0 (Liberty)
x86_64 Linux
unspecified Severity medium
: rc
: 10.0 (Newton)
Assigned To: Matthias Runge
Ido Ovadia
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 17:16 EST by Ido Ovadia
Modified: 2016-12-14 10:22 EST (History)
7 users (show)

See Also:
Fixed In Version: python-django-horizon-10.0.0-0.20161002185148.3252153.4.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-14 10:22:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1543316 None None None 2016-02-08 17:23 EST
OpenStack gerrit 278311 None None None 2016-04-07 04:20 EDT

  None (edit)
Description Ido Ovadia 2016-02-08 17:16:47 EST
Description of problem:
=======================
Deactivate Open Console from network topology when instance does not on running state
 
Version-Release number of selected component (if applicable):
=============================================================
python-django-horizon-8.0.0-10.el7ost.noarch
openstack-dashboard-8.0.0-10.el7ost.noarch

How reproducible:
=================
100%

Steps to Reproduce:
===================
1. Launch an instance
2. Pause or Suspend an instance
3. Browse to: Projec --> Network --> Network Topology
4. Click on instance

Actual results:
===============
Open Console option displayed and active 

Expected results:
=================
Open Console option should not displayed or inactive
Comment 1 Itxaka 2016-04-21 10:16:55 EDT
Patch has been merged upstream. This wont get backported into 9/8 upstream because its not critical.

Do we want to backport this?
Comment 2 Matthias Runge 2016-06-23 09:08:22 EDT
Backport to mitaka proposed: https://review.openstack.org/333337
Comment 3 Radomir Dopieralski 2016-10-20 07:32:41 EDT
This is merged in osp10.
Comment 5 Ido Ovadia 2016-10-27 09:09:58 EDT
Verified
========
python-django-horizon-10.0.0-3.el7ost.noarch
Comment 7 errata-xmlrpc 2016-12-14 10:22:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html

Note You need to log in before you can comment on or make changes to this bug.